Subject: Re: RFC/Documentation: PACKET_MMAP memory allocation

From: Jeff Garzik <[email-masked]>
Date: Fri, 19 Mar 2004 02:47:38 -0500

[email-masked] wrote:
> I would like to hear comments about this documentation I made.
> 
> Dave: maybe this is useful to be included in kernel documentation or at
>       least should be mentioned in CONFIG_PACKET_MMAP help?

Pretty decent... we've needed documentation on this.  I wouldn't mind 
putting it into the kernel tree, if there isn't a better place...

	Jeff